#ll_main { font-size: 9pt; margin:0px; padding:0px; }
label { display:block; }
input.text { display:block; margin-bottom:8px; width:98%; padding: .3em; }
textarea { width:98%; padding: .3em; }
fieldset { padding:0; border:0; margin-top:5px; }
h1 { font-size: 1.2em; margin: .5em 0; }
.ui-dialog .ui-state-error { padding: .2em; }
.validateTips { border: 1px solid transparent; padding: 0.2em; }
.good_btn { cursor:pointer; }
.bad_btn { cursor:pointer; }
.delete_comment { cursor:pointer; }
.ell { overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis; white-space: nowrap; }
